package math.kombi;

import java.math.BigDecimal;

public class Kombi08 {
    public static void main(String[] args) {
        BigDecimal t = KombiUtil.bernoulli(4, 3, new BigDecimal("0.5"),
                new BigDecimal("0.5"));
        System.out.println(t.toString());
        BigDecimal t1 = KombiUtil.bernoulli(5, 2, new BigDecimal("0.16666"),
                new BigDecimal("0.83334"));
        System.out.println(t1.toString());
    }
}
